Activity log for bug #655456

Date Who What changed Old value New value Message
2010-10-06 02:22:31 Brad Figg bug added bug
2010-10-06 02:23:01 Brad Figg linux (Ubuntu): assignee Brad Figg (brad-figg)
2010-10-06 02:23:28 Brad Figg linux (Ubuntu): status New In Progress
2010-10-06 02:24:15 Brad Figg nominated for series Ubuntu Lucid
2010-10-26 16:40:01 Martin Pitt bug task added linux (Ubuntu Lucid)
2010-10-26 16:48:13 Martin Pitt linux (Ubuntu Lucid): status New Fix Committed
2010-10-26 16:48:16 Martin Pitt bug added subscriber Ubuntu Stable Release Updates Team
2010-10-26 16:48:18 Martin Pitt bug added subscriber SRU Verification
2010-10-26 16:48:21 Martin Pitt tags verification-needed
2010-11-19 18:21:34 Launchpad Janitor branch linked lp:ubuntu/lucid-proposed/linux-ec2
2010-11-23 15:41:12 Launchpad Janitor linux (Ubuntu Lucid): status Fix Committed Fix Released
2010-12-06 20:49:37 Brad Figg tags verification-needed
2011-01-10 22:23:50 Jeremy Foshee linux (Ubuntu): status In Progress Fix Released
2011-01-10 22:23:56 Jeremy Foshee linux (Ubuntu): assignee Brad Figg (brad-figg)
2011-03-21 22:06:02 Brad Figg tags kernel-stable-tracking-bug